Bug 852515 - Power Systems install guide suggestions for Other Partitioning Problems for IBM™ POWER System Users
Power Systems install guide suggestions for Other Partitioning Problems for I...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
6.5
powerpc Linux
unspecified Severity low
: rc
: ---
Assigned To: Jack Reed
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 14:37 EDT by Beth Taylor
Modified: 2013-06-17 01:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 19:14:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Beth Taylor 2012-08-28 14:37:15 EDT
Description of problem:
For this title:
17.3.4 . Other Partitioning Problems for IBM™ POWER System Users

Comment: "IBM" is actually a registered trademark, not a trademark.  But in any case, Red Hat doesn't mark IBM trademarks, so I would suggest that you remove the TM symbol.  Thanks.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Jack Reed 2012-09-26 21:53:43 EDT
Thanks, Beth. I've removed this ready for the 6.4 edition of the guide.
Comment 8 Jack Reed 2013-02-25 19:14:09 EST
This bug has been verified and implemented for 6.4, so I am changing the status to CLOSED CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.